您现在的位置: 华盟网 >> 漏洞 >> 最新漏洞 >> WordPress >> 正文

WordPress Contus Video Gallery插件SQL注入漏洞

2015/5/21 作者:不祥 来源: 互联网
导读 WordPress Contus Video Gallery插件SQL注入漏洞,WordPressContusVideoGallery插件SQL注入漏洞发布日期:2015-05-08更新日期:2015

WordPress Contus Video Gallery插件SQL注入漏洞

发布日期:2015-05-08
更新日期:2015-05-11
受影响系统:
WordPress Contus Video Gallery <= 2.7

描述:

WordPress Contus Video Gallery是WordPress站点上视频库插件。
Contus Video Gallery 2.7及之前版本没有正确过滤"wp-admin/admin-ajax.php"内"vid" GET参数的内容,这可使攻击注入任意sql代码,操纵sql查询。要利用此漏洞需要Editor或更高的权限。
<*来源:Claudio Viviani

链接:http://secunia.com/advisories/64426/
*>
建议:
厂商补丁:
WordPress
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
Contus Video Gallery:
https://wordpress.org/plugins/contus-video-gallery/changelog/
Claudio Viviani:
http://packetstormsecurity.org/files/131418/WordPress-Video-Gallery-2.8-SQL-Injection.html

本文地址:http://www.linuxidc.com/Linux/2015-05/117327.htm


WordPress Contus Video Gallery插件SQL<a class=注入漏洞" onerror="imgError(this);"/>

本文系统(linux)相关术语:linux系统 鸟哥的linux私房菜 linux命令大全 linux操作系统

                  微信群名称:华盟黑白之道二群     华盟-黑白之道⑦QQ群: 9430885

  • 上一篇漏洞:

  • 下一篇漏洞:
  • 网友评论
      验证码
     

    关注

    分享

    0

    讨论

    2

    猜你喜欢

    论坛最新贴